<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>
	<h1 align="center">You are at the activity/index page.</h1>

	<img src="./images/capybara.jpg">

	<ol>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/listings.html">listings.html<a/</li>
		<li><a href="./music/reviews.html">reviews.html</a></li>
	</ol>


</body>
</html>